@font-face { font-family: "Inter"; font-weight: 100; font-style: normal; font-display: swap; src: url("/g/fonts/inter/inter-t.woff2") format("woff2"), url("/g/fonts/inter/inter-t.woff") format("woff");}
@font-face { font-family: "Inter"; font-weight: 200; font-style: normal; font-display: swap; src: url("/g/fonts/inter/inter-e-l.woff2") format("woff2"), url("/g/fonts/inter/inter-e-l.woff") format("woff");}
@font-face { font-family: "Inter"; font-weight: 300; font-style: normal; font-display: swap; src: url("/g/fonts/inter/inter-l.woff2") format("woff2"), url("/g/fonts/inter/inter-l.woff") format("woff");}
@font-face { font-family: "Inter"; font-weight: 400; font-style: normal; font-display: swap; src: url("/g/fonts/inter/inter-r.woff2") format("woff2"), url("/g/fonts/inter/inter-r.woff") format("woff");}
@font-face { font-family: "Inter"; font-weight: 500; font-style: normal; font-display: swap; src: url("/g/fonts/inter/inter-m.woff2") format("woff2"), url("/g/fonts/inter/inter-m.woff") format("woff");}
@font-face { font-family: "Inter"; font-weight: 600; font-style: normal; font-display: swap; src: url("/g/fonts/inter/inter-s-b.woff2") format("woff2"), url("/g/fonts/inter/inter-s-b.woff") format("woff");}
@font-face { font-family: "Inter"; font-weight: 700; font-style: normal; font-display: swap; src: url("/g/fonts/inter/inter-b.woff2") format("woff2"), url("/g/fonts/inter/inter-b.woff") format("woff");}
@font-face { font-family: "Inter"; font-weight: 800; font-style: normal; font-display: swap; src: url("/g/fonts/inter/inter-e-b.woff2") format("woff2"), url("/g/fonts/inter/inter-e-b.woff") format("woff");}
@font-face { font-family: "Inter"; font-weight: 900; font-style: normal; font-display: swap; src: url("/g/fonts/inter/inter-bl.woff2") format("woff2"), url("/g/fonts/inter/inter-bl.woff") format("woff");}
:root {
	--color-inq4pzey8: 32, 32, 34;
	--color-i2z5bxnma: 245, 245, 245;
	--color-i3ku8uw7i: 245, 245, 245;
	--color-iql7awq7k: 245, 245, 245;
	--color-i9rcxyuk5: 245, 245, 245;
	--color-il8n2dtvr: 245, 245, 245;
	--color-ikykf87ry: 67, 216, 84;
	--color-i8px8bf25: 248, 248, 248;
	--color-ixvxb2k8f: 26, 26, 26;
	--color-iaffeh6ky: 26, 26, 26;
	--color-if5c6wf6l: 26, 26, 26;
	--color-iruet8fib: 0, 0, 0;
	--color-iw8cr6gnl: 151, 151, 151;
	--color-ivepseb1l: 245, 245, 245;
	--color-iod8gspsc: 245, 245, 245;
	--color-ivk60a587: 0, 0, 0;
	--color-itnw3m8g9: 67, 216, 84;
	--color-i22ztr3w5: 255, 255, 254;
	--color-i6by9sitz: 245, 245, 245;
	--color-iyiojfi8u: 250, 250, 248;
	--color-i15nguh14: 245, 245, 245;
	--color-iybrhralr: 245, 245, 245;
	--color-iwd4xc0rc: 245, 245, 245;
	--color-if54kq0o7: 245, 245, 245;
	--color-ia6bgm1td: 0, 119, 255;
	--color-ibeqi2ogm: 255, 255, 253;
	--color-itfekbgc9: 255, 136, 0;
	--color-iunlmfn02: 255, 255, 253;
	--color-icuzmtws8: 255, 255, 253;
	--color-i42bb717m: 240, 240, 240;
	--color-itqlog1yx: 245, 245, 245;
	--color-iyz54yu7d: 245, 245, 245;
	--color-iahfysnie: 250, 250, 250;
	--color-i98cq78dh: 255, 48, 73;
	--color-iqvcsdkbi: 255, 255, 255;
	--color-iylphksoi: 94, 251, 122;
	--color-idt8twvuo: 38, 208, 68;
}

.section--u-iajtqcxej { display: block; width: 100%; position: relative; padding-left: 3%; padding-right: 3%; padding-bottom: 3%; background-color: rgba(var(--color-inq4pzey8), 1); color: rgba(var(--color-i2z5bxnma), 1); cursor: auto; font-family: Inter, sans-serif; font-style: normal; font-weight: 400; letter-spacing: normal; line-height: normal; overflow-wrap: break-word; text-align: left; text-indent: 0px; text-shadow: none; text-transform: none }
.container--u-iebupm7nc { width: 100%; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; position: relative; flex-wrap: wrap; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; display: -webkit-box; display: -ms-flexbox; display: flex; justify-content: space-between }
.div--u-i99abdxh7 { width: 70%; position: relative; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; max-width: 100% }
.div--u-i9qenhfey { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; min-width: 300px; width: 100%; justify-content: space-between; border-top-color: rgba(var(--color-i3ku8uw7i), 0.4); border-right-color: rgba(var(--color-iql7awq7k), 0.4); border-bottom-color: rgba(var(--color-i9rcxyuk5), 0.4); border-left-color: rgba(var(--color-il8n2dtvr), 0.4) }
.heading--u-ifyw7yvy4 { font-size: 4vw; line-height: normal; margin-top: 0px; margin-right: 0px; margin-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; position: relative; font-weight: 700; padding-bottom: 5%; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; flex-shrink: 1; padding-top: 5%; width: 30% }
.list__item--u-ie90znjlo { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; margin-left: 0px; margin-right: 5px; flex-wrap: nowrap; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
.list__item--u-ie90znjlo:hover .link-universal--u-i56e8aazf, .list__item--u-ie90znjlo.is-hover .link-universal--u-i56e8aazf { background-color: rgba(var(--color-iruet8fib), 0.03) }
.list--u-iq5ofk4za { display: -webkit-box; display: -ms-flexbox; display: flex; width: auto; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; flex-wrap: wrap }
.svg_image--u-i6aatviv1 { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 60px; width: 60px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-i6aatviv1 > svg { flex-shrink: 0 }
.svg_image--u-i6aatviv1 svg { width: 100%; height: 100% }
.svg_image--u-i6aatviv1 .path-ih09x2jb5 { fill: rgba(var(--color-ikykf87ry), 1) }
.svg_image--u-i6aatviv1 .path-ihe8hqa8u { fill: rgba(var(--color-i8px8bf25), 1) }
.svg_image--u-i6aatviv1 .path-iwx89iz66 { fill: rgba(var(--color-ixvxb2k8f), 1) }
.svg_image--u-i6aatviv1 .path-ifq20sjyy { fill: rgba(var(--color-iaffeh6ky), 1) }
.svg_image--u-i6aatviv1 .path-i9vj9nnsc { fill: rgba(var(--color-if5c6wf6l), 1) }
.svg_image--u-i6aatviv1 .path-ikhz14552 { fill: rgba(var(--color-ia6bgm1td), 1) }
.svg_image--u-i6aatviv1 .path-itdrq8nm0 { fill: rgba(var(--color-ibeqi2ogm), 1) }
.svg_image--u-i6aatviv1 .path-ilinug91s { fill: rgba(var(--color-itfekbgc9), 1) }
.svg_image--u-i6aatviv1 .path-i867gpavw { fill: rgba(var(--color-iunlmfn02), 1) }
.svg_image--u-i6aatviv1 .path-iqplrtunb { fill: rgba(var(--color-icuzmtws8), 1) }
.link-universal--u-i56e8aazf { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; cursor: pointer; text-decoration-line: none;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; transition-property: all; transition-duration: 800ms; transition-delay: 0ms; transition-timing-function: ease; padding-left: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px }
.mosaic-map--u-i69yx1yq4 { display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; background-color: rgba(var(--color-iw8cr6gnl), 1); justify-content: center; background-image: url("/g/s3/mosaic/images/yandex-map.png"); background-position: center center; position: relative; min-height: 400px; height: 100%; width: 100% }
.div--u-i2xombl7o { position: relative; display: inline-block; -webkit-box-flex: 0; -ms-flex-positive: 0; flex-grow: 0; min-width: 300px; width: 30%; border-top-color: rgba(var(--color-ivepseb1l), 0.4) }
.list__item--u-i014klhlm { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; margin-left: 0px; margin-right: 0px; width: auto;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-bottom: 2px; flex-wrap: wrap; margin-top: 2px }
.list--u-iaba9fwrn { display: -webkit-box; display: -ms-flexbox; display: flex; width: auto; margin-right: 0px; margin-bottom: 10px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
.link-universal--u-igwmiz3o4 { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none; margin-right: 20px; color: rgba(var(--color-iod8gspsc), 1); font-size: 32px }
.list__item--u-ih9k4gl89 { padding-top: 2px; padding-right: 0px; padding-bottom: 2px; padding-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start }
.list__item--u-ih9k4gl89:hover .text--u-igezo1cro, .list__item--u-ih9k4gl89.is-hover .text--u-igezo1cro { text-decoration: none }
.list--u-idlj03qck { display: -webkit-box; display: -ms-flexbox; display: flex; width: 220px; margin-top: 24px; margin-bottom: 24px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
.text--u-igezo1cro { display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; position: relative; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; font-weight: 500 }
.text--u-istvwa5yo { display: block; line-height: 23px; padding-right: 40px }
.text--u-iq0ir8gtr { font-weight: 600; font-size: 2vw }
.list__item--u-it8lqkxkx { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; margin-left: 0px; margin-right: 5px }
.list--u-iq7r6ql17 { display: -webkit-box; display: -ms-flexbox; display: flex; width: auto }
.svg_image--u-iezmh9tc6 { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 36px; width: 36px; overflow-x: hidden; overflow-y: hidden; background-color: rgba(var(--color-ivk60a587), 0.14); border-top-left-radius: 150px; border-top-right-radius: 150px; border-bottom-right-radius: 150px; border-bottom-left-radius: 150px }
.svg_image--u-iezmh9tc6 > svg { flex-shrink: 0 }
.svg_image--u-iezmh9tc6 svg { width: 100%; height: 100% }
.svg_image--u-iezmh9tc6 .path-ih09x2jb5 { fill: rgba(var(--color-itnw3m8g9), 1) }
.svg_image--u-iezmh9tc6 .path-ihe8hqa8u { fill: rgba(var(--color-i22ztr3w5), 1) }
.svg_image--u-iezmh9tc6 .path-iu55zz2ea { fill: url(#paint0_linear_217_1057) }
.svg_image--u-iezmh9tc6 .path-izwou3201 { fill: rgba(var(--color-iqvcsdkbi), 1) }
.svg_image--u-iezmh9tc6 .stop-i2vt8072i { stop-color: rgba(var(--color-iylphksoi), 1) }
.svg_image--u-iezmh9tc6 .stop-ilp8rlmfn { stop-color: rgba(var(--color-idt8twvuo), 1) }
.list__item--u-im2y6fd1d { padding-top: 2px; padding-right: 0px; padding-bottom: 2px; padding-left: 0px }
.list--u-il2t708cq { display: -webkit-box; display: -ms-flexbox; display: flex; width: auto; max-width: 300px; margin-top: 24px; margin-bottom: 24px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
.text--u-iiuhy2ane { display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; position: relative; font-weight: 400; line-height: 1.3em }
.link-universal--u-i57nuh9p7 { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; color: rgba(var(--color-i6by9sitz), 1) }
.link-universal--u-i57nuh9p7:hover .div--u-iw9119038, .link-universal--u-i57nuh9p7.is-hover .div--u-iw9119038 { width: 0% }
.text--u-ifyumdoru { display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; position: relative; font-size: 14px; font-weight: 400; margin-bottom: 10px; opacity: 0.7 }
.link-universal--u-iu0v5ux9x { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; cursor: pointer; text-decoration-line: none }
.heading--u-ig2raoxxl { font-size: 17px; line-height: normal; display: -webkit-box; display: -ms-flexbox; display: flex; position: relative; font-weight: 500; margin-bottom: 10px; margin-top: 24px }
.text--u-iv6pyxdez { display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; position: relative; font-size: 14px; margin-bottom: 5px; margin-left: 0px; margin-right: 0px; width: 100%; opacity: 0.7 }
.div--u-iw9119038 { width: 100%; position: relative; display: inline-block; margin-top: 2px; height: 1px; transition-property: all; transition-duration: 500ms; transition-delay: 0ms; transition-timing-function: ease; background-color: rgba(var(--color-iyiojfi8u), 1) }
.text--u-ij7bumjrz { display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; position: relative; font-size: 14px; font-weight: 400; margin-bottom: 5px; opacity: 0.7 }
.div--u-io76rynnr { width: 33.3%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; min-width: 300px; padding-left: 3%; border-top-color: rgba(var(--color-i15nguh14), 0.4); border-right-color: rgba(var(--color-iybrhralr), 0.4); border-bottom-color: rgba(var(--color-iwd4xc0rc), 0.4); border-left-color: rgba(var(--color-if54kq0o7), 0.4); border-left-style: solid; border-left-width: 1px; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; justify-content: space-between; -webkit-box-flex: 1; -ms-flex-positive: 1; flex-grow: 1; flex-shrink: 0;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
.button-up--u-idx78b71o { display: -webkit-box; display: -ms-flexbox; display: flex; position: relative; min-height: 60px; min-width: 60px; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; background-color: rgba(var(--color-i42bb717m), 0); box-shadow: inset 0px 0px 0px 1px rgba(var(--color-itqlog1yx), 1); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease; transition-behavior: normal; padding-left: 0px; padding-right: 0px; color: rgba(var(--color-iyz54yu7d), 1) }
.button-up--u-idx78b71o:hover, .button-up--u-idx78b71o.is-hover { box-shadow: inset 0px 0px 0px 60px rgba(var(--color-i98cq78dh), 1) }
.svg_image--u-izbg73rg6 { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 24px; width: 24px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-izbg73rg6 svg { flex-shrink: 0; width: 100%; height: 100% }
.svg_image--u-izbg73rg6 .path-i11qfergp { fill: rgba(var(--color-iahfysnie), 1) }

@media (max-width: 991px) {
	.section--u-iajtqcxej { padding-bottom: 36px }
	.container--u-iebupm7nc { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: flex-start }
	.list--u-iq5ofk4za {  }
	.div--u-io76rynnr { width: 50% }
	.div--u-i2xombl7o { margin-left: 0px; margin-right: 0px; width: 100% }
	.div--u-i99abdxh7 { margin-left: 0px; margin-right: 0px; width: 100%; margin-top: 24px }
	.heading--u-ifyw7yvy4 { padding-top: 5%; padding-bottom: 5% }
	.link-universal--u-igwmiz3o4 { font-size: 20px }
	.div--u-i9qenhfey { border-bottom-style: solid; border-bottom-width: 1px }
	.svg_image--u-iezmh9tc6 { width: 32px; height: 32px }
	.svg_image--u-i6aatviv1 { width: 48px; height: 48px }
	.button-up--u-idx78b71o { min-width: 48px; min-height: 48px }
	.svg_image--u-izbg73rg6 {  }
}

@media (max-width: 767px) {
	.list--u-iq5ofk4za {  }
	.list__item--u-ie90znjlo {  }
	.text--u-igezo1cro { text-align: center }
	.text--u-iiuhy2ane {  }
	.text--u-iq0ir8gtr { font-size: 18px }
	.heading--u-ig2raoxxl { margin-bottom: 10px; font-size: 16px }
	.heading--u-ifyw7yvy4 { width: 50% }
	.div--u-i9qenhfey {  }
	.div--u-io76rynnr { min-width: auto }
	.svg_image--u-i6aatviv1 { width: 44px; height: 44px }
	.div--u-i2xombl7o { padding-top: 4% }
	.svg_image--u-izbg73rg6 { width: 20px; height: 20px }
	.button-up--u-idx78b71o { min-width: 44px; min-height: 44px }
	.section--u-iajtqcxej { padding-bottom: 0px }
}

@media (max-width: 479px) {
	.container--u-iebupm7nc {  }
	.heading--u-ifyw7yvy4 { font-size: 18px;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding-top: 6%; padding-bottom: 2% }
	.text--u-iq0ir8gtr { display: -webkit-box; display: -ms-flexbox; display: flex; justify-content: flex-start; font-size: 18px }
	.text--u-iv6pyxdez {  }
	.heading--u-ig2raoxxl { font-size: 16px; margin-bottom: 10px }
	.div--u-io76rynnr { margin-left: 0px; margin-right: 0px; width: 100%; padding-left: 0%; border-left-width: 0px; -webkit-box-align: end; -ms-flex-align: end; align-items: flex-end }
	.svg_image--u-i6aatviv1 { width: 44px; height: 44px }
	.list__item--u-im2y6fd1d { margin-left: 0px; margin-right: 0px; width: 100% }
	.list--u-il2t708cq { max-width: none }
	.div--u-i2xombl7o { min-width: auto }
	.div--u-i9qenhfey { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; justify-content: flex-start; border-bottom-width: 0px; min-width: auto }
	.list--u-iq5ofk4za { margin-top: 2% }
	.link-universal--u-i56e8aazf { padding-left: 0px; padding-top: 0px; padding-bottom: 0px; padding-right: 0px }
	.section--u-iajtqcxej { padding-bottom: 0px }
	.div--u-i99abdxh7 { margin-top: 16px }
	.text--u-istvwa5yo { padding-right: 0px }
}

@media (min-width: 1280px) {
	.list__item--u-ih9k4gl89:hover .text--u-igezo1cro, .list__item--u-ih9k4gl89.is-hover .text--u-igezo1cro { text-decoration: none }
	.text--u-igezo1cro { transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease }
}